<?php

namespace App\Models;

use App\Traits\Uniqid;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Bag extends Model
{
    use HasFactory, Uniqid;

    protected $fillable=['boarding_pass_id','weight','code'];

    public function boardingPass(){
        return $this->belongsTo(BoardingPass::class, 'boarding_pass_id', 'id');
    }
}
